<html>
<head>
   <meta http-equiv="Content-Type"  content="text/html; charset=utf-8">
   <title>antiquite/0c3af1cd-6ced-4748-9682-ce77cd23aa03.html</title>
   <link rel="stylesheet" type="text/css" href="../calor.css" />

<script>
  $(function () {
      $(document).tooltip();
  });

  function changeClass(myname, onoff) {
     var frames = myname.split(" ");
     var s;
     for (s of frames) {
        var toto = document.getElementsByClassName(s);
        for (i = 0; i < toto.length; ++i) {
           if (onoff) {
              toto[i].className = toto[i].className.replace('LO', 'HI') ;
           } else {
              toto[i].className = toto[i].className.replace('HI', 'LO') ;
           }
        }
     }
   }
</script>
</head>
<body>
<p>
Antiquité 

<p>
L' Antiquité (du latin antiquitas, " temps très anciens) est l' une des grandes périodes de l' Histoire. 

<p>
Elle concerne les pays autour de la mer Méditerranée. 

<p>
Pour les autres continents, cette période n' est pas appelée de la même façon. 

<p>
Antiquité 

<p>
Antiquité 

<p>
L' Antiquité (du latin antiquitas, " temps très anciens) est l' une des grandes périodes de l' Histoire. 

<p>
Elle concerne les pays autour de la mer Méditerranée. 

<p>
Pour les autres continents, cette période n' est pas appelée de la même façon. 

<p>
C' est la première période de l' Histoire ; elle arrive après la Préhistoire et précède le Moyen Âge. 

<p>
Elle est généralement délimitée par l' 
<span class="LO p125 Coming_up_with-TARGET LU" onMouseOver="changeClass('p125', true)" onMouseOut="changeClass('p125', false)">invention</span><a id="p125"></a><span class="LO p125 Coming_up_with-TARGET" onMouseOver="changeClass('p125', true)" onMouseOut="changeClass('p125', false)"> <sub>Coming_up_with:125</sub> </span>
<span class="LO p125 Coming_up_with-Idea " onMouseOver="changeClass('p125', true)" onMouseOut="changeClass('p125', false)">&nbsp;<span class="subb">Coming_up_with-Idea:125</span>&nbsp;de</span>
<span class="LO p125 Coming_up_with-Idea " onMouseOver="changeClass('p125', true)" onMouseOut="changeClass('p125', false)">l'</span>
<span class="LO p125 Coming_up_with-Idea " onMouseOver="changeClass('p125', true)" onMouseOut="changeClass('p125', false)">écriture</span>, 
<span class="LO p125 Coming_up_with-Time " onMouseOver="changeClass('p125', true)" onMouseOut="changeClass('p125', false)">&nbsp;<span class="subb">Coming_up_with-Time:125</span>&nbsp;environ</span>
<span class="LO p125 Coming_up_with-Time " onMouseOver="changeClass('p125', true)" onMouseOut="changeClass('p125', false)">3500</span>
<span class="LO p125 Coming_up_with-Time " onMouseOver="changeClass('p125', true)" onMouseOut="changeClass('p125', false)">ans</span>
<span class="LO p125 Coming_up_with-Time " onMouseOver="changeClass('p125', true)" onMouseOut="changeClass('p125', false)">avant</span>
<span class="LO p125 Coming_up_with-Time " onMouseOver="changeClass('p125', true)" onMouseOut="changeClass('p125', false)">Jésus-Christ</span>, et la chute de l' Empire romain, en 476. 

<p>
La haute antiquité 

<p>
Masque funéraire du pharaon égyptien Toutânkhamon. 

<p>
Du 4e millénaire au 8e siècle avant Jésus-Christ. 

<p>

<span class="LO p175 Activity_start-Place " onMouseOver="changeClass('p175', true)" onMouseOut="changeClass('p175', false)">&nbsp;<span class="subb">Activity_start-Place:175</span>&nbsp;En</span>
<span class="LO p175 Activity_start-Place " onMouseOver="changeClass('p175', true)" onMouseOut="changeClass('p175', false)">Egypte</span>
<span class="LO p175 Activity_start-Place " onMouseOver="changeClass('p175', true)" onMouseOut="changeClass('p175', false)">et</span>
<span class="LO p175 Activity_start-Place " onMouseOver="changeClass('p175', true)" onMouseOut="changeClass('p175', false)">en</span>
<span class="LO p175 Activity_start-Place " onMouseOver="changeClass('p175', true)" onMouseOut="changeClass('p175', false)">Mésopotamie</span>
<span class="LO p175 Activity_start-Place " onMouseOver="changeClass('p175', true)" onMouseOut="changeClass('p175', false)">(</span>
<span class="LO p175 Activity_start-Place " onMouseOver="changeClass('p175', true)" onMouseOut="changeClass('p175', false)">l'</span>
<span class="LO p175 Activity_start-Place " onMouseOver="changeClass('p175', true)" onMouseOut="changeClass('p175', false)">Irak</span>) 
<span class="LO p175 Activity_start-TARGET LU" onMouseOver="changeClass('p175', true)" onMouseOut="changeClass('p175', false)">commence</span><a id="p175"></a><span class="LO p175 Activity_start-TARGET" onMouseOver="changeClass('p175', true)" onMouseOut="changeClass('p175', false)"> <sub>Activity_start:175</sub> </span>
<span class="LO p175 Activity_start-Activity " onMouseOver="changeClass('p175', true)" onMouseOut="changeClass('p175', false)">&nbsp;<span class="subb">Activity_start-Activity:175</span>&nbsp;à</span>
<span class="LO p175 Activity_start-Activity " onMouseOver="changeClass('p175', true)" onMouseOut="changeClass('p175', false)">émerger</span>
<span class="LO p175 Activity_start-Activity " onMouseOver="changeClass('p175', true)" onMouseOut="changeClass('p175', false)">des</span>
<span class="LO p175 Activity_start-Activity " onMouseOver="changeClass('p175', true)" onMouseOut="changeClass('p175', false)">civilisations</span>
<span class="LO p175 Activity_start-Activity " onMouseOver="changeClass('p175', true)" onMouseOut="changeClass('p175', false)">agraires</span>. 

<p>

<span class="LO p183 Activity_start-Place " onMouseOver="changeClass('p183', true)" onMouseOut="changeClass('p183', false)">&nbsp;<span class="subb">Activity_start-Place:183</span>&nbsp;Autour</span>
<span class="LO p183 Activity_start-TARGET LU" onMouseOver="changeClass('p183', true)" onMouseOut="changeClass('p183', false)">commencent</span><a id="p183"></a><span class="LO p183 Activity_start-TARGET" onMouseOver="changeClass('p183', true)" onMouseOut="changeClass('p183', false)"> <sub>Activity_start:183</sub> </span>
<span class="LO p183 Activity_start-Activity " onMouseOver="changeClass('p183', true)" onMouseOut="changeClass('p183', false)">&nbsp;<span class="subb">Activity_start-Activity:183</span>&nbsp;à</span>
<span class="LO p183 Activity_start-Activity " onMouseOver="changeClass('p183', true)" onMouseOut="changeClass('p183', false)">apparaître</span>
<span class="LO p183 Activity_start-Activity " onMouseOver="changeClass('p183', true)" onMouseOut="changeClass('p183', false)">des</span>
<span class="LO p183 Activity_start-Activity " onMouseOver="changeClass('p183', true)" onMouseOut="changeClass('p183', false)">civilisations</span>
<span class="LO p183 Activity_start-Activity " onMouseOver="changeClass('p183', true)" onMouseOut="changeClass('p183', false)">en</span>
<span class="LO p183 Activity_start-Activity " onMouseOver="changeClass('p183', true)" onMouseOut="changeClass('p183', false)">Syrie</span>, 
<span class="LO p183 Activity_start-Place " onMouseOver="changeClass('p183', true)" onMouseOut="changeClass('p183', false)">&nbsp;<span class="subb">Activity_start-Place:183</span>&nbsp;en</span>
<span class="LO p183 Activity_start-Place " onMouseOver="changeClass('p183', true)" onMouseOut="changeClass('p183', false)">Asie</span>
<span class="LO p183 Activity_start-Place " onMouseOver="changeClass('p183', true)" onMouseOut="changeClass('p183', false)">Mineure</span>
<span class="LO p183 Activity_start-Place " onMouseOver="changeClass('p183', true)" onMouseOut="changeClass('p183', false)">,</span>
<span class="LO p183 Activity_start-Place " onMouseOver="changeClass('p183', true)" onMouseOut="changeClass('p183', false)">sur</span>
<span class="LO p183 Activity_start-Place " onMouseOver="changeClass('p183', true)" onMouseOut="changeClass('p183', false)">les</span>
<span class="LO p183 Activity_start-Place " onMouseOver="changeClass('p183', true)" onMouseOut="changeClass('p183', false)">îles</span>
<span class="LO p183 Activity_start-Place " onMouseOver="changeClass('p183', true)" onMouseOut="changeClass('p183', false)">de</span>
<span class="LO p183 Activity_start-Place " onMouseOver="changeClass('p183', true)" onMouseOut="changeClass('p183', false)">la</span>
<span class="LO p183 Activity_start-Place " onMouseOver="changeClass('p183', true)" onMouseOut="changeClass('p183', false)">mer</span>
<span class="LO p183 Activity_start-Place " onMouseOver="changeClass('p183', true)" onMouseOut="changeClass('p183', false)">Egée</span>
<span class="LO p183 Activity_start-Place " onMouseOver="changeClass('p183', true)" onMouseOut="changeClass('p183', false)">,</span>
<span class="LO p183 Activity_start-Place " onMouseOver="changeClass('p183', true)" onMouseOut="changeClass('p183', false)">sur</span>
<span class="LO p183 Activity_start-Place " onMouseOver="changeClass('p183', true)" onMouseOut="changeClass('p183', false)">le</span>
<span class="LO p183 Activity_start-Place " onMouseOver="changeClass('p183', true)" onMouseOut="changeClass('p183', false)">plateau</span>
<span class="LO p183 Activity_start-Place " onMouseOver="changeClass('p183', true)" onMouseOut="changeClass('p183', false)">iranien</span>
<span class="LO p183 Activity_start-Place " onMouseOver="changeClass('p183', true)" onMouseOut="changeClass('p183', false)">et</span>
<span class="LO p183 Activity_start-Place " onMouseOver="changeClass('p183', true)" onMouseOut="changeClass('p183', false)">plus</span>
<span class="LO p183 Activity_start-Place " onMouseOver="changeClass('p183', true)" onMouseOut="changeClass('p183', false)">tard</span>
<span class="LO p183 Activity_start-Place " onMouseOver="changeClass('p183', true)" onMouseOut="changeClass('p183', false)">en</span>
<span class="LO p183 Activity_start-Place " onMouseOver="changeClass('p183', true)" onMouseOut="changeClass('p183', false)">Grèce</span>
<span class="LO p183 Activity_start-Place " onMouseOver="changeClass('p183', true)" onMouseOut="changeClass('p183', false)">Continentale</span>qui se sédentarisent et se regroupent en importants villages avec une organisation sociale. 

<p>

<span class="LO p245 Buildings-Time " onMouseOver="changeClass('p245', true)" onMouseOut="changeClass('p245', false)">&nbsp;<span class="subb">Buildings-Time:245</span>&nbsp;Vers</span>
<span class="LO p245 Buildings-Time " onMouseOver="changeClass('p245', true)" onMouseOut="changeClass('p245', false)">l'</span>
<span class="LO p245 Buildings-Time " onMouseOver="changeClass('p245', true)" onMouseOut="changeClass('p245', false)">an</span>
<span class="LO p245 Buildings-Time " onMouseOver="changeClass('p245', true)" onMouseOut="changeClass('p245', false)">-3000</span>apparaît l' écriture 
<span class="LO p245 Buildings-Place " onMouseOver="changeClass('p245', true)" onMouseOut="changeClass('p245', false)">&nbsp;<span class="subb">Buildings-Place:245</span>&nbsp;en</span>
<span class="LO p245 Buildings-Place " onMouseOver="changeClass('p245', true)" onMouseOut="changeClass('p245', false)">basse</span>
<span class="LO p245 Buildings-Place " onMouseOver="changeClass('p245', true)" onMouseOut="changeClass('p245', false)">Mésopotamie</span>
<span class="LO p245 Buildings-Place " onMouseOver="changeClass('p245', true)" onMouseOut="changeClass('p245', false)">et</span>
<span class="LO p243 p245 C2_Activity_start-Place_Buildings-Place " onMouseOver="changeClass('p243 p245', true)" onMouseOut="changeClass('p243 p245', false)">&nbsp;<span class="subb">Activity_start-Place:243|Buildings-Place:245</span>&nbsp;en</span>
<span class="LO p243 p245 C2_Activity_start-Place_Buildings-Place " onMouseOver="changeClass('p243 p245', true)" onMouseOut="changeClass('p243 p245', false)">Egypte</span>où l' 
<span class="LO p243 p245 C2_Activity_start-Agent_Buildings-Agent " onMouseOver="changeClass('p243 p245', true)" onMouseOut="changeClass('p243 p245', false)">&nbsp;<span class="subb">Activity_start-Agent:243|Buildings-Agent:245</span>&nbsp;on</span>
<span class="LO p243 Activity_start-TARGET LU" onMouseOver="changeClass('p243', true)" onMouseOut="changeClass('p243', false)">commence</span><a id="p243"></a><span class="LO p243 Activity_start-TARGET" onMouseOver="changeClass('p243', true)" onMouseOut="changeClass('p243', false)"> <sub>Activity_start:243</sub> </span>
<span class="LO p243 Activity_start-Activity " onMouseOver="changeClass('p243', true)" onMouseOut="changeClass('p243', false)">&nbsp;<span class="subb">Activity_start-Activity:243</span>&nbsp;à</span>
<span class="LO p243 p245 C2_Activity_start-Activity_Buildings-TARGET LU" onMouseOver="changeClass('p243 p245', true)" onMouseOut="changeClass('p243 p245', false)">construire</span><a id="p245"></a><span class="LO p245 Buildings-TARGET" onMouseOver="changeClass('p245', true)" onMouseOut="changeClass('p245', false)"> <sub>Buildings:245</sub> </span>
<span class="LO p243 p245 C2_Activity_start-Activity_Buildings-Created_entity " onMouseOver="changeClass('p243 p245', true)" onMouseOut="changeClass('p243 p245', false)">&nbsp;<span class="subb">Activity_start-Activity:243|Buildings-Created_entity:245</span>&nbsp;des</span>
<span class="LO p243 p245 C2_Activity_start-Activity_Buildings-Created_entity " onMouseOver="changeClass('p243 p245', true)" onMouseOut="changeClass('p243 p245', false)">pyramides</span>
<span class="LO p243 p245 C2_Activity_start-Time_Buildings-Time " onMouseOver="changeClass('p243 p245', true)" onMouseOut="changeClass('p243 p245', false)">&nbsp;<span class="subb">Activity_start-Time:243|Buildings-Time:245</span>&nbsp;entre</span>
<span class="LO p243 p245 C2_Activity_start-Time_Buildings-Time " onMouseOver="changeClass('p243 p245', true)" onMouseOut="changeClass('p243 p245', false)">-2600</span>
<span class="LO p243 p245 C2_Activity_start-Time_Buildings-Time " onMouseOver="changeClass('p243 p245', true)" onMouseOut="changeClass('p243 p245', false)">et</span>
<span class="LO p243 p245 C2_Activity_start-Time_Buildings-Time " onMouseOver="changeClass('p243 p245', true)" onMouseOut="changeClass('p243 p245', false)">-2500</span>. 

<p>
C' est le 
<span class="LO p256 Activity_start-TARGET LU" onMouseOver="changeClass('p256', true)" onMouseOut="changeClass('p256', false)">début</span><a id="p256"></a><span class="LO p256 Activity_start-TARGET" onMouseOver="changeClass('p256', true)" onMouseOut="changeClass('p256', false)"> <sub>Activity_start:256</sub> </span>
<span class="LO p256 Activity_start-Activity " onMouseOver="changeClass('p256', true)" onMouseOut="changeClass('p256', false)">&nbsp;<span class="subb">Activity_start-Activity:256</span>&nbsp;de</span>
<span class="LO p256 Activity_start-Activity " onMouseOver="changeClass('p256', true)" onMouseOut="changeClass('p256', false)">la</span>
<span class="LO p256 Activity_start-Activity " onMouseOver="changeClass('p256', true)" onMouseOut="changeClass('p256', false)">métallurgie</span>, 
<span class="LO p263 Activity_start-Agent " onMouseOver="changeClass('p263', true)" onMouseOut="changeClass('p263', false)">&nbsp;<span class="subb">Activity_start-Agent:263</span>&nbsp;les</span>
<span class="LO p263 Activity_start-Agent " onMouseOver="changeClass('p263', true)" onMouseOut="changeClass('p263', false)">populations</span>
<span class="LO p263 Activity_start-TARGET LU" onMouseOver="changeClass('p263', true)" onMouseOut="changeClass('p263', false)">commencent</span><a id="p263"></a><span class="LO p263 Activity_start-TARGET" onMouseOver="changeClass('p263', true)" onMouseOut="changeClass('p263', false)"> <sub>Activity_start:263</sub> </span>
<span class="LO p263 Activity_start-Activity " onMouseOver="changeClass('p263', true)" onMouseOut="changeClass('p263', false)">&nbsp;<span class="subb">Activity_start-Activity:263</span>&nbsp;à</span>
<span class="LO p263 Activity_start-Activity " onMouseOver="changeClass('p263', true)" onMouseOut="changeClass('p263', false)">travailler</span>
<span class="LO p263 Activity_start-Activity " onMouseOver="changeClass('p263', true)" onMouseOut="changeClass('p263', false)">le</span>
<span class="LO p263 Activity_start-Activity " onMouseOver="changeClass('p263', true)" onMouseOut="changeClass('p263', false)">cuivre</span>puis le bronze. 

<p>

<span class="LO p281 Buildings-Place " onMouseOver="changeClass('p281', true)" onMouseOut="changeClass('p281', false)">&nbsp;<span class="subb">Buildings-Place:281</span>&nbsp;En</span>
<span class="LO p281 Buildings-Place " onMouseOver="changeClass('p281', true)" onMouseOut="changeClass('p281', false)">Mésopotamie</span>se développe 
<span class="LO p281 Buildings-Agent " onMouseOver="changeClass('p281', true)" onMouseOut="changeClass('p281', false)">&nbsp;<span class="subb">Buildings-Agent:281</span>&nbsp;la</span>
<span class="LO p281 Buildings-Agent " onMouseOver="changeClass('p281', true)" onMouseOut="changeClass('p281', false)">civilisation</span>
<span class="LO p281 Buildings-Agent " onMouseOver="changeClass('p281', true)" onMouseOut="changeClass('p281', false)">sumérienne</span>qui va 
<span class="LO p281 Buildings-TARGET LU" onMouseOver="changeClass('p281', true)" onMouseOut="changeClass('p281', false)">construire</span><a id="p281"></a><span class="LO p281 Buildings-TARGET" onMouseOver="changeClass('p281', true)" onMouseOut="changeClass('p281', false)"> <sub>Buildings:281</sub> </span>
<span class="LO p281 Buildings-Created_entity " onMouseOver="changeClass('p281', true)" onMouseOut="changeClass('p281', false)">&nbsp;<span class="subb">Buildings-Created_entity:281</span>&nbsp;l'</span>
<span class="LO p281 Buildings-Created_entity " onMouseOver="changeClass('p281', true)" onMouseOut="changeClass('p281', false)">empire</span>
<span class="LO p281 Buildings-Created_entity " onMouseOver="changeClass('p281', true)" onMouseOut="changeClass('p281', false)">de</span>
<span class="LO p281 Buildings-Created_entity " onMouseOver="changeClass('p281', true)" onMouseOut="changeClass('p281', false)">Babylone</span>. 

<p>
-2800 -2200 Ancien Empire Egyptien. 

<p>
-2000 La civilisation sumérienne arrive à son apogée. 

<p>
-2000 -1800 Moyen Empire Egyptien. 

<p>
-1700 Nouvel Empire Egyptien. 

<p>
-1300 -1250 exode des hébreux vers la Palestine. 

<p>
Règne de Ramsès II. Guerre de Troie. 

<p>

<span class="LO p331 Buildings-TARGET LU" onMouseOver="changeClass('p331', true)" onMouseOut="changeClass('p331', false)">Construction</span><a id="p331"></a><span class="LO p331 Buildings-TARGET" onMouseOver="changeClass('p331', true)" onMouseOut="changeClass('p331', false)"> <sub>Buildings:331</sub> </span>
<span class="LO p331 Buildings-Created_entity " onMouseOver="changeClass('p331', true)" onMouseOut="changeClass('p331', false)">&nbsp;<span class="subb">Buildings-Created_entity:331</span>&nbsp;du</span>
<span class="LO p331 Buildings-Created_entity " onMouseOver="changeClass('p331', true)" onMouseOut="changeClass('p331', false)">temple</span>
<span class="LO p331 Buildings-Created_entity " onMouseOver="changeClass('p331', true)" onMouseOut="changeClass('p331', false)">de</span>
<span class="LO p331 Buildings-Created_entity " onMouseOver="changeClass('p331', true)" onMouseOut="changeClass('p331', false)">Karnak</span>
<span class="LO p331 Buildings-Place " onMouseOver="changeClass('p331', true)" onMouseOut="changeClass('p331', false)">&nbsp;<span class="subb">Buildings-Place:331</span>&nbsp;à</span>
<span class="LO p331 Buildings-Place " onMouseOver="changeClass('p331', true)" onMouseOut="changeClass('p331', false)">Louxor</span>. 

<p>
-1000 Royaume hébreu. 

<p>
-800 naissance des cités grecques. 

<p>
-776 Création des Jeux Olympiques. 

<p>
-753 fondation de Rome. 

<p>
L' antiquité classique 

<p>
L' empire d' Alexandre le Grand. 

<p>
Du 8e siècle avant Jésus-Christ au 3e siècle après Jésus-Christ. 

<p>
La civilisation grecque prend son essor et son art arrive à son apogée, ensuite vient la constitution de l' Empire Romain. 

<p>
C' est aussi l' époque de Pythagore et Thalès ainsi que Socrate, Hippocrate, Platon, Diogène, Aristote, Pyrrhon, Euclide, Archimède, Cicéron ... 

<p>
-600 -500 Empire Perse, réforme de Solon à Athènes. 

<p>
-490 -478 Guerres médiques entre la Grèce et l' Empire Perse. 

<p>
-431 -404 Guerre du Péloponnèse entre Athènes et Sparte. 

<p>
-387 Règne de Philippe II de Macédoine. 

<p>
-332 -323 Conquêtes d' Alexandre le Grand. 

<p>
-321 Formation des Royaumes hellénistiques. 

<p>
Création de la bibliothèque et du musée d' Alexandrie. 

<p>
-264 -146 Début des conquêtes romaines. 

<p>

<span class="LO p505 Buildings-TARGET LU" onMouseOver="changeClass('p505', true)" onMouseOut="changeClass('p505', false)">Construction</span><a id="p505"></a><span class="LO p505 Buildings-TARGET" onMouseOver="changeClass('p505', true)" onMouseOut="changeClass('p505', false)"> <sub>Buildings:505</sub> </span>
<span class="LO p505 Buildings-Created_entity " onMouseOver="changeClass('p505', true)" onMouseOut="changeClass('p505', false)">&nbsp;<span class="subb">Buildings-Created_entity:505</span>&nbsp;du</span>
<span class="LO p505 Buildings-Created_entity " onMouseOver="changeClass('p505', true)" onMouseOut="changeClass('p505', false)">phare</span>
<span class="LO p505 Buildings-Created_entity " onMouseOver="changeClass('p505', true)" onMouseOut="changeClass('p505', false)">d'</span>
<span class="LO p505 Buildings-Created_entity " onMouseOver="changeClass('p505', true)" onMouseOut="changeClass('p505', false)">Alexandrie</span>. 

<p>
-88 Début des troubles civils à Rome. 

<p>
-58 -51 Conquête de la Gaule. 

<p>

<span class="LO p527 Killing-Time " onMouseOver="changeClass('p527', true)" onMouseOut="changeClass('p527', false)">&nbsp;<span class="subb">Killing-Time:527</span>&nbsp;-44</span>
<span class="LO p527 Killing-TARGET LU" onMouseOver="changeClass('p527', true)" onMouseOut="changeClass('p527', false)">Assassinat</span><a id="p527"></a><span class="LO p527 Killing-TARGET" onMouseOver="changeClass('p527', true)" onMouseOut="changeClass('p527', false)"> <sub>Killing:527</sub> </span>
<span class="LO p527 Killing-Victim " onMouseOver="changeClass('p527', true)" onMouseOut="changeClass('p527', false)">&nbsp;<span class="subb">Killing-Victim:527</span>&nbsp;de</span>
<span class="LO p527 Killing-Victim " onMouseOver="changeClass('p527', true)" onMouseOut="changeClass('p527', false)">Jules</span>
<span class="LO p527 Killing-Victim " onMouseOver="changeClass('p527', true)" onMouseOut="changeClass('p527', false)">César</span>. 

<p>
-27 Début de l' Empire Romain, règne d' Auguste. 

<p>
100193 Apogée de l' Empire Romain 284305 Règne de Dioclétien, réorganisation de l' Empire et persécutions des chrétiens. 

<p>
La basse antiquité 

<p>
Monnaie à l' effigie de l' empereur romain Théodose Ier. 

<p>
Du 3e au 5e siècle après Jésus-Christ. 

<p>
L' Empire romain traverse une crise importante à cause de ses bouleversements politiques et sociaux, le triomphe du christianisme grâce à l' édit de Milan de 313 ainsi que les invasions permanentes des peuples barbares qui vont pousser l' Empire à se défendre et à se fragiliser économiquement et financièrement. 

<p>

<span class="LO p641 Participation-Participant1 " onMouseOver="changeClass('p641', true)" onMouseOut="changeClass('p641', false)">&nbsp;<span class="subb">Participation-Participant1:641</span>&nbsp;Tous</span>
<span class="LO p641 Participation-Participant1 " onMouseOver="changeClass('p641', true)" onMouseOut="changeClass('p641', false)">ces</span>
<span class="LO p641 Participation-Participant1 " onMouseOver="changeClass('p641', true)" onMouseOut="changeClass('p641', false)">événements</span>vont 
<span class="LO p641 Participation-TARGET LU" onMouseOver="changeClass('p641', true)" onMouseOut="changeClass('p641', false)">participer</span><a id="p641"></a><span class="LO p641 Participation-TARGET" onMouseOver="changeClass('p641', true)" onMouseOut="changeClass('p641', false)"> <sub>Participation:641</sub> </span>
<span class="LO p641 Participation-Event " onMouseOver="changeClass('p641', true)" onMouseOut="changeClass('p641', false)">&nbsp;<span class="subb">Participation-Event:641</span>&nbsp;à</span>
<span class="LO p641 Participation-Event " onMouseOver="changeClass('p641', true)" onMouseOut="changeClass('p641', false)">la</span>
<span class="LO p641 Participation-Event " onMouseOver="changeClass('p641', true)" onMouseOut="changeClass('p641', false)">chute</span>
<span class="LO p641 Participation-Event " onMouseOver="changeClass('p641', true)" onMouseOut="changeClass('p641', false)">de</span>
<span class="LO p641 Participation-Event " onMouseOver="changeClass('p641', true)" onMouseOut="changeClass('p641', false)">l'</span>
<span class="LO p641 Participation-Event " onMouseOver="changeClass('p641', true)" onMouseOut="changeClass('p641', false)">Empire</span>
<span class="LO p641 Participation-Event " onMouseOver="changeClass('p641', true)" onMouseOut="changeClass('p641', false)">Romain</span>
<span class="LO p641 Participation-Event " onMouseOver="changeClass('p641', true)" onMouseOut="changeClass('p641', false)">d'</span>
<span class="LO p641 Participation-Event " onMouseOver="changeClass('p641', true)" onMouseOut="changeClass('p641', false)">Occident</span>
<span class="LO p641 Participation-Time " onMouseOver="changeClass('p641', true)" onMouseOut="changeClass('p641', false)">&nbsp;<span class="subb">Participation-Time:641</span>&nbsp;en</span>
<span class="LO p641 Participation-Time " onMouseOver="changeClass('p641', true)" onMouseOut="changeClass('p641', false)">476</span>, qui marquera la fin de l' antiquité et le 
<span class="LO p663 Activity_start-TARGET LU" onMouseOver="changeClass('p663', true)" onMouseOut="changeClass('p663', false)">début</span><a id="p663"></a><span class="LO p663 Activity_start-TARGET" onMouseOver="changeClass('p663', true)" onMouseOut="changeClass('p663', false)"> <sub>Activity_start:663</sub> </span>
<span class="LO p663 Activity_start-Activity " onMouseOver="changeClass('p663', true)" onMouseOut="changeClass('p663', false)">&nbsp;<span class="subb">Activity_start-Activity:663</span>&nbsp;du</span>
<span class="LO p663 Activity_start-Activity " onMouseOver="changeClass('p663', true)" onMouseOut="changeClass('p663', false)">Moyen</span>
<span class="LO p663 Activity_start-Activity " onMouseOver="changeClass('p663', true)" onMouseOut="changeClass('p663', false)">Âge</span>. 

<p>
312 - 337 Règne de Constantin et fondation de Constantinople. 

<p>
361 Réaction antichrétienne. 

<p>
364 Christianisation de l' Empire Romain. 

<p>
392 Théodose Ier interdit les cultes païens. 

<p>
395 Mort de Théodose et partage de l' Empire Romain. 

<p>
406 Début des grandes invasions. 

<p>
Grandes civilisations de l' Antiquité 

<p>
Civilisations méditerranéennes 

<p>
Certaines grandes civilisations de l' Antiquité étaient regroupées près de la mer Méditerranée : 

<p>
la Mésopotamie (Sumériens, Babyloniens et Assyriens) ; les Égyptiens ; les Hébreux ; les Grecs ; les Romains. 

<p>

<span class="LO p780 Using-Place " onMouseOver="changeClass('p780', true)" onMouseOut="changeClass('p780', false)">&nbsp;<span class="subb">Using-Place:780</span>&nbsp;En</span>
<span class="LO p780 Using-Place " onMouseOver="changeClass('p780', true)" onMouseOut="changeClass('p780', false)">Europe</span>, 
<span class="LO p780 Using-Time " onMouseOver="changeClass('p780', true)" onMouseOut="changeClass('p780', false)">&nbsp;<span class="subb">Using-Time:780</span>&nbsp;depuis</span>
<span class="LO p780 Using-Time " onMouseOver="changeClass('p780', true)" onMouseOut="changeClass('p780', false)">la</span>
<span class="LO p780 Using-Time " onMouseOver="changeClass('p780', true)" onMouseOut="changeClass('p780', false)">Renaissance</span>, 
<span class="LO p780 Using-Instrument " onMouseOver="changeClass('p780', true)" onMouseOut="changeClass('p780', false)">&nbsp;<span class="subb">Using-Instrument:780</span>&nbsp;les</span>
<span class="LO p780 Using-Instrument " onMouseOver="changeClass('p780', true)" onMouseOut="changeClass('p780', false)">«</span>
<span class="LO p780 Using-Instrument " onMouseOver="changeClass('p780', true)" onMouseOut="changeClass('p780', false)">Anciens</span>» (par opposition aux « Modernes ») est 
<span class="LO p780 Using-Instrument " onMouseOver="changeClass('p780', true)" onMouseOut="changeClass('p780', false)">&nbsp;<span class="subb">Using-Instrument:780</span>&nbsp;un</span>
<span class="LO p780 Using-Instrument " onMouseOver="changeClass('p780', true)" onMouseOut="changeClass('p780', false)">terme</span>
<span class="LO p780 Using-TARGET LU" onMouseOver="changeClass('p780', true)" onMouseOut="changeClass('p780', false)">utilisé</span><a id="p780"></a><span class="LO p780 Using-TARGET" onMouseOver="changeClass('p780', true)" onMouseOut="changeClass('p780', false)"> <sub>Using:780</sub> </span>
<span class="LO p780 Using-Purpose " onMouseOver="changeClass('p780', true)" onMouseOut="changeClass('p780', false)">&nbsp;<span class="subb">Using-Purpose:780</span>&nbsp;pour</span>
<span class="LO p780 Using-Purpose " onMouseOver="changeClass('p780', true)" onMouseOut="changeClass('p780', false)">désigner</span>
<span class="LO p780 Using-Purpose " onMouseOver="changeClass('p780', true)" onMouseOut="changeClass('p780', false)">les</span>
<span class="LO p780 Using-Purpose " onMouseOver="changeClass('p780', true)" onMouseOut="changeClass('p780', false)">membres</span>
<span class="LO p780 Using-Purpose " onMouseOver="changeClass('p780', true)" onMouseOut="changeClass('p780', false)">de</span>
<span class="LO p780 Using-Purpose " onMouseOver="changeClass('p780', true)" onMouseOut="changeClass('p780', false)">ces</span>
<span class="LO p780 Using-Purpose " onMouseOver="changeClass('p780', true)" onMouseOut="changeClass('p780', false)">civilisations</span>
<span class="LO p780 Using-Purpose " onMouseOver="changeClass('p780', true)" onMouseOut="changeClass('p780', false)">antiques</span>. 

<p>
Civilisations asiatiques 

<p>
Civilisation de l' Indus Civilisation chinoise 

<p>
Références 

</body>
